Bug 194657 - [PATCH] devel/p5-Capture-Tiny: update to 0.25
Summary: [PATCH] devel/p5-Capture-Tiny: update to 0.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Frederic Culot
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2014-10-28 10:26 UTC by Muhammad Moinur Rahman
Modified: 2014-10-30 09:51 UTC (History)
4 users (show)

See Also:
bofh: maintainer-feedback? (bill.brinzer)


Attachments
patch for p5-Capture-Tiny-0.25 (1.39 KB, patch)
2014-10-28 10:26 UTC, Muhammad Moinur Rahman
bofh: maintainer-approval? (bofh)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Muhammad Moinur Rahman freebsd_committer 2014-10-28 10:26:06 UTC
Created attachment 148731 [details]
patch for p5-Capture-Tiny-0.25

- Update to 0.25
Comment 1 Bugzilla Automation freebsd_committer 2014-10-28 10:26:06 UTC
Maintainer CC'd
Comment 2 Muhammad Moinur Rahman freebsd_committer 2014-10-28 11:24:40 UTC
Poudriere logs:
http://pdr.s.ubze.ro/bulk/latest-per-pkg/p5-Capture-Tiny/0.25/
Comment 3 Bill Brinzer 2014-10-29 11:29:09 UTC
Patch looks good to me.
Comment 4 John Marino freebsd_committer 2014-10-29 11:39:00 UTC
maintainer approved.
Comment 5 commit-hook freebsd_committer 2014-10-30 09:51:59 UTC
A commit references this bug:

Author: culot
Date: Thu Oct 30 09:51:35 UTC 2014
New revision: 371730
URL: https://svnweb.freebsd.org/changeset/ports/371730

Log:
  - Update to 0.25

  Changes:	http://search.cpan.org/dist/Capture-Tiny/Changes
  PR:		ports/194657
  Submitted by:	Muhammad Moinur Rahman <5u623l20@gmail.com>
  Approved by:	Bill Brinzer <bill.brinzer@gmail.com> (maintainer)

Changes:
  head/devel/p5-Capture-Tiny/Makefile
  head/devel/p5-Capture-Tiny/distinfo